# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-05-28 23:51
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0039_contacts_amocrm_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='contacts',
            name='recognized_user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='contacts', to=settings.AUTH_USER_MODEL),
        ),
    ]
